uuid: 1d6769c5-75e4-4e3d-ac59-4d2c21fb2a0a
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: comment.comment_photo
target_entity_type_id: comment
target_bundle: comment_photo
default_langcode: current_interface
language_alterable: false
